.u-section-1 .u-sheet-1 {
  min-height: 760px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: -68px;
}

.u-section-1 .u-image-1 {
  background-image: url("images/18042e779029c67379f11c9d7fa8402d7dd91bfacf20379450d634fba31a8b029137ae0f46e5042a7593ba7c43534be8055803389174a91b9a9709_1280.jpg");
  background-position: 50% 50%;
  min-height: 357px;
}

.u-section-1 .u-container-layout-1 {
  padding: 51px 30px 30px 17px;
}

.u-section-1 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 3rem;
  letter-spacing: 1px;
  background-image: none;
  box-shadow: 2px 5px 0px 0 rgba(41,46,51,0.4);
  margin: 198px auto 0;
  padding: 1px 147px 1px 145px;
}

.u-section-1 .u-image-2 {
  background-image: url("images/b358e636fce6e693cfd905db5b782920b3c2ce5668b8bd18d43d536e088ef80fb2e88169e387685bf4dfd3bb01f1e8f5982d42995b50817c950d19_1280.jpg");
  background-position: 50% 50%;
  min-height: 403px;
}

.u-section-1 .u-container-layout-2 {
  padding: 97px 17px 30px 30px;
}

.u-section-1 .u-btn-2 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 3rem;
  letter-spacing: 1px;
  box-shadow: 2px 5px 0px 0 rgba(114,104,63,0.4);
  margin: 198px auto 0;
  padding: 0 117px 2px 116px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 692px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 672px;
  }

  .u-section-1 .u-image-1 {
    min-height: 336px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 2.5rem;
    margin-left: 0;
    margin-right: 0;
    padding-right: 101px;
    padding-left: 99px;
  }

  .u-section-1 .u-image-2 {
    min-height: 336px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 30px;
  }

  .u-section-1 .u-btn-2 {
    font-size: 2.5rem;
    margin-left: 0;
    margin-right: 0;
    padding-right: 76px;
    padding-left: 75px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 604px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 2.25rem;
    margin-top: 200px;
    padding: 0 47px 0 45px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-1 .u-btn-2 {
    font-size: 2.25rem;
    padding-right: 25px;
    padding-bottom: 1px;
    padding-left: 24px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 633px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 0;
  }

  .u-section-1 .u-btn-1 {
    font-size: 1.125rem;
    margin-top: 198px;
    margin-left: -2px;
    margin-right: -2px;
    padding-right: 55px;
    padding-left: 54px;
  }

  .u-section-1 .u-image-2 {
    min-height: 297px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 0;
  }

  .u-section-1 .u-btn-2 {
    font-size: 1rem;
    margin-top: 190px;
    padding: 11px 51px 11px 49px;
  }
}